- args:
    relationship: audit_trails
    table:
      name: jobs
      schema: public
  type: drop_relationship
- args:
    relationship: audit_trails
    table:
      name: bills
      schema: public
  type: drop_relationship
- args:
    relationship: job
    table:
      name: audit_trail
      schema: public
  type: drop_relationship
- args:
    relationship: bill
    table:
      name: audit_trail
      schema: public
  type: drop_relationship
